Loading...
 
Features / Usability

Features / Usability


Re: Re : Polaris or Eta Carinae

United Kingdom

> Chealer9:
> #I'd use 1.8.2, considering 1.7.7 is the last version of Eta Carinae anyway and both have similar stability.

Sorry but 1.7 Tiki will be around a lot longer than you think. 1.7.8 will include the fixes for wiki rollback.

For a new Tiki I would use 1.8.2, but if you really need super super stable, I'd go for 1.7.7

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.